# Uses of Class
org.eclipse.birt.report.model.api.simpleapi.ScriptConstants

Packages that use ScriptConstants
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of ScriptConstants in org.eclipse.birt.report.model.api.simpleapi

Fields in org.eclipse.birt.report.model.api.simpleapi declared as ScriptConstants
Modifier and Type
Field
Description
`static final ScriptConstants`
IReportItem.`constants`
Property to handle script constants